

# Selection CCS SIxSI

tableR=read.csv2(".../Data2stCCS.csv")
#or
tableR=read.csv2(file.choose())


n_m=320; n_d=25; N_m=544; N_d=365; N=N_m*N_d
s_m=sample(1:N_m,n_m) ; s_d=sample(1:N_d,n_d)

Dummy_CCS2 <- rep(0,N)
Dummy_CCS2[which(tableR$ID_i %in% s_m & tableR$ID_k %in% s_d)] <-1

#tableR=cbind(tableR,Dummy_CCS2)
echCCS=tableR[Dummy_CCS2==1, ]

